Loading...
Searching...
No Matches
CliqueEntry Struct Reference

Derived class to pick up probing info. More...

`#include <CglTreeInfo.hpp>`

## Public Attributes

unsigned int | fixes

## Detailed Description

Derived class to pick up probing info.

Definition at line 86 of file CglTreeInfo.hpp.

## Member Data Documentation

## fixes

unsigned int CliqueEntry::fixes

Definition at line 89 of file CglTreeInfo.hpp.

The documentation for this struct was generated from the following file:

- Cgl/src/CglTreeInfo.hpp